/**************************
*
*	GENERAL
*
**************************/
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none;
    line-height: ;
}
.camera_wrap {
	display: none;
	float: none;
	position: relative;
	z-index: 1;
	margin: 0 !important;
}
.camera_wrap img {
	max-width: none !important;
}
.camera_fakehover {
	height: 100%;
	/*min-height: 40px;*/
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
    /*padding-bottom:99px;*/
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: visible;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../img/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../img/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: 0px;
	position: relative;
}
.slider{
	position: relative;
	/*width: 100%;*/
	margin-top:0;
	/*min-height: 370px;*/
    z-index:1;
    top: 0;
}
.camera-banner{
	position: absolute;
	width: 960px;
	left: 50%;
	margin-left: -480px;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	line-height: 1em;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	top: 30%;
}
.camera_pag {
	position: absolute;
	z-index: 10;
	bottom:50px;
    left:0;
	padding:0;
	display:inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.camera-caption {
	position: absolute;
	top:17%;
    left:0;
	z-index:100;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
    font-family:'Roboto Condensed';
    font-size:98px;
    line-height:98px;
    font-weight:bold;
    font-style:normal;
    text-transform:uppercase;
    letter-spacing:-2px;
    margin-bottom:1px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25)
}
.camera-caption .title1 {
    font-family:'Roboto Condensed';
    font-size:30px;
    line-height:32px;
    font-weight:300;
    top:0;
    color:#fff;
    text-transform:none;
    letter-spacing:0;
    margin-bottom:0;
}
.slider .camera_pag_ul{
	overflow: hidden;
	display: inline-block;
	text-align:left;
    position:relative;
}
.camera_pag_ul li{
	display: inline-block;
	text-indent: -100px;
	margin-left:6px;
}
.camera_pag_ul li>span{
	cursor: pointer;
	display: block;
	width:13px;
	height:13px;
	background: url(../img/pagination.png) 0 top no-repeat;
	text-indent: -100px;
	overflow: hidden;
}
.camera_pag_ul li>span>span{display: none;}
.camera_pag_ul li.cameracurrent span, .camera_pag_ul li span:hover{background-position: 0 bottom;}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) {
.camera-caption {
    font-size:158px;
    line-height:158px;
}
.camera-caption .title1 {
    font-size:37px;
    line-height:39px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px){
.camera-caption {
    font-size:98px;
    line-height:98px;
}
.camera-caption .title1 {
    font-size:30px;
    line-height:32px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 979px){
.camera-caption {
    top: 10%;
    font-size: 68px;
    line-height: 68px;   
}
.camera-caption .title1 {
    font-size: 25px;
    line-height: 27px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {
  .camera_pag {
    bottom: 20px;
}  
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px){
.camera-caption .title1 {
    font-size: 20px;
    line-height: 23px;
}
.camera_pag {
    bottom: 20px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 626px) and (max-width: 767px) { 
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
.cameraContents {
    display:none;
}
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}
